<?php
/*
 * Radon welcome screen page
 */
function radon_welcome_screen_admin_menu(){
	add_theme_page( __( 'About Radon Theme', 'radon' ), __( 'About Radon Theme', 'radon' ), 'activate_plugins', 'theme-welcome-page', 'radon_welcome_screen_page' );
}
add_action( 'admin_menu', 'radon_welcome_screen_admin_menu' );

function radon_welcome_screen_page() {
	global $version;
	$abouttheme = wp_get_theme( get_template() );
	$radonversion = substr( $version, 0, 3 );
	?>
	
	<div class="wrap">
		<div class="radon-theme-header text-center">
			<h1>
				<?php _e('Welcome To Our', 'radon'); ?>
				<?php echo $abouttheme->display( 'Name' ); ?>
				<?php _e('Theme', 'radon'); ?>
				<?php echo $radonversion; ?>
			</h1>
		</div>
	</div>
	
	<div class="wrap radon-wrap">
		<div class="radon-left-info">
			<div class="radon-feaure-image">
				<img src="<?php echo esc_url( get_template_directory_uri() ) . '/screenshot.png'; ?>" />
			</div>
			<div class="radon-content">
				<?php echo $abouttheme->display( 'Description' ); ?>	
			</div>
		</div>
		<div class="clear"></div>
	</div>
	
	<div class="wrap radon-wrap">
		<hr style="margin:20px 0;">
		<h2><?php _e('Have a problem with our theme?','radon') ?></h2>
		<p class="radon-content"><?php _e('If you any problem regarding our Radon Theme. please contact us to click on Support button.','radon') ?></p>
		<a target="_blank"  class="button button-primary" href="https://wordpress.org/support/theme/radon">
			<?php _e('Support','radon'); ?>
		</a>
		
		<hr style="margin:20px 0;">
		<h2><?php _e('If you Love it.','radon') ?></h2>
		<p class="radon-content"><?php _e('If you like our Radon Theme and support kindly share us your feedback to click on Feedback button.','radon') ?></p>
		<a target="_blank"  class="button button-primary" href="https://wordpress.org/support/theme/radon/reviews/">
			<?php _e('Feedback','radon'); ?>
		</a>
	</div>
	
	<div class="wrap radon-wrap text-center">
		<hr style="margin:20px 0;">
		<h2><?php _e('Compaire Our Free and Premium Theme Version','radon') ?></h2>
		
		<table class="radon-table">
			<tbody>
				<tr>
					<th> <?php _e('Features','radon') ?> </th>
					<th> <?php _e('Free Theme','radon') ?> </th>
					<th> <?php _e('Premium Theme','radon') ?> </th>
				</tr>
				<tr>
					<td> Color Scheme </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Front Page </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> About Template </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Contact Template </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Social Icons </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Blog Templates </td>
					<td class="text-center"> Defalut </td>
					<td class="text-center"> 5 Templates </td>
				</tr>
				<tr>
					<td> Google Fonts </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
					<td class="text-center"> 500+ Fonts </td>
				</tr>
				<tr>
					<td> Responsive Design </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Gallery Template </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> WooCommerce </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Parallax Template </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Google map </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Custom Widgets </td>
					<td class="text-center"> 2 </td>
					<td class="text-center"> 3 </td>
				</tr>
				<tr>
					<td> Custom Post Type </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
				<tr>
					<td> Pricing Table </td>
					<td class="text-center"> <i class="cross_red"></i> </td>
					<td class="text-center"> <i class="yes_green"></i> </td>
				</tr>
		</tbody>
	</table>
		
	</div>
	
	<div class="wrap radon-wrap text-center">
		<hr style="margin:20px 0;">
		<h2><?php _e('Get More Features of Radon Theme','radon') ?></h2>
		
		<a class="radon-button red" target="_blank" href="https://webdzier.com/themes/radon-pro/"><span><?php _e('Upgrade To Pro','radon') ?></span></a>
	</div>
	<?php
}